using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;

namespace Siger.Middlelayer.ToolRepository.Request
{
    public class RequestSendMail
    {
        [Required(ErrorMessage = "FirstEmailIsEmpty")]
        public string first_email { get; set; }

        [Required(ErrorMessage = "FirstHostIsEmpty")]
        public string first_host { get; set; }

        [Required(ErrorMessage = "FirstPasswordIsEmpty")]
        public string first_password { get; set; }

        [Required(ErrorMessage = "SecondEmailIsEmpty")]
        public string second_email { get; set; }
    }

    
    public class RequestSendalarmEmail
    {
        public int project_id { get; set; }
        public string msg { get; set; }
    }
}
